﻿@charset "utf-8";
Body {background-color:#FFF;}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:500px;background:url(images_37.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:32px;text-indent:2em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#FFF;line-height:24px;}
.text2{font:400 18px "微软雅黑", "宋体", Arial;color:#000;line-height:24px;}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:18px;}
.text4{font:400 16px "微软雅黑", "宋体", Arial;color:#000;line-height:24px;}
.text5{font:400 16px "微软雅黑", "宋体", Arial;color:#000;line-height:22px;}
.text6{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:18px;}

.color{color:#951212}








#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg);position:relative}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg); position:relative;}
#apDiv81{
	position: absolute;
	left: 95px;
	top: 84px;
	width: 463px;
	z-index: 1;
}

#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg);}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg); position:relative;}
#apDiv101{
	position: absolute;
	left: 28px;
	top: -48px;
}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg); position:relative;}
#apDiv131{
	position: absolute;
	left: 133px;
	top: 92px;
}
#apDiv132{
	position: absolute;
	left: 92px;
	top: 184px;
}
#apDiv133{
	position: absolute;
	left: 100px;
	top: 271px;
}
#apDiv134{
	position: absolute;
	left: 111px;
	top: 363px;
}
#apDiv135{
	position: absolute;
	left: 112px;
	top: 459px;
}
#apDiv136{
	position: absolute;
	left: 635px;
	top: 107px;
}
#apDiv137{
	position: absolute;
	left: 628px;
	top: 197px;
}
#apDiv138{
	position: absolute;
	left: 674px;
	top: 288px;
}
#apDiv139{
	position: absolute;
	left: 620px;
	top: 369px;
	width: 221px;
}
#apDiv1310{
	position: absolute;
	left: 605px;
	top: 475px;
}

#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg); position:relative;}
#apDiv201{
	position: absolute;
	left: 43px;
	top: 62px;
	width: 258px;
}
#apDiv202{
	position: absolute;
	left: 342px;
	top: 62px;
	width: 266px;
}
#apDiv203{
	position: absolute;
	left: 637px;
	top: 64px;
	width: 279px;
}
#apDiv204{
	position: absolute;
	left: 50px;
	top: 401px;
	width: 248px;
}
#apDiv205{
	position: absolute;
	left: 344px;
	top: 409px;
}
#apDiv206{
	position: absolute;
	left: 650px;
	top: 402px;
	width: 256px;
}
#apDiv207{
	position: absolute;
	left: 31px;
	top: 736px;
	width: 284px;
}
#apDiv208{
	position: absolute;
	left: 390px;
	top: 747px;
}
#apDiv209{
	position: absolute;
	left: 686px;
	top: 746px;
}

#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg); position:relative;}
#apDiv261{
	position: absolute;
	left: 147px;
	top: 106px;
	width: 659px;
}

#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg); position:relative;}
#apDiv311{
	position: absolute;
	left: 31px;
	top: 13px;
}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg); position:relative;}
#apDiv341{
	position: absolute;
	left: 63px;
	top: 94px;
	width: 170px;
}
#apDiv342{
	position: absolute;
	left: 282px;
	top: 94px;
	width: 162px;
}
#apDiv343{
	position: absolute;
	left: 501px;
	top: 94px;
	width: 173px;
}
#apDiv344{
	position: absolute;
	left: 712px;
	top: 94px;
	width: 174px;
}
#apDiv345{
	position: absolute;
	left: 57px;
	top: 302px;
	width: 185px;
	height: 99px;
}
#apDiv346{
	position: absolute;
	left: 282px;
	top: 302px;
	width: 165px;
}
#apDiv347{
	position: absolute;
	left: 498px;
	top: 302px;
	width: 169px;
}
#apDiv348{
	position: absolute;
	left: 721px;
	top: 292px;
	width: 157px;
}

#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
